body{background-color:#ffffff;min-width:280px;font-family:'Oxygen', arial;font-size:14px;}
a{color:#4abddd;}
.short-tnc{max-height:94px;overflow:auto;font-size:1em;margin-bottom:10px;-webkit-overflow-scrolling: touch;}
.image-tile{max-width:100%;margin-bottom:15px;}
.text-title{font-family: 'Montserrat', sans-serif;font-size:57px;color: #4abddd;word-spacing: -1px;letter-spacing: -3px;margin:0;padding:20px 5px 10px;text-align: center;}
.text-title img{display: inline; padding:10px, 5px}
.one-step-registration .text-title img{margin:auto;}
.text-blue{color: #e74c3d;font-weight:bold;}
.text-required{color:#f00;}
.container{max-width:970px;}
hr.hr-bequick{border:none;background-image:url(../images/line.png);background-position:50%;background-size:100%;display:block;height:5px;background-repeat:no-repeat;}

.header-banner-thankyou{background-color:#E74C3D;text-align:center;}
.header-banner-thankyou .image-tile{margin-bottom:0;}

header {background-color: #465858;padding-top: 5px; padding-bottom: 7px;text-align:center;}
header img {height: 23px;}

/* Content */
.product-description{max-width:720px;margin:0 auto;display:table;}
.product-description li{display:table;width:100%;display:table-row;}
	.product-description li::after{display:block;content:'';background-image:url(../images/line.png);background-position: 50% 100%; background-size:100%;background-repeat:no-repeat;width: 100%;position: absolute;left: 0;height: 5px;}
	.product-description li:first-child::after{background-image:none;}
.product-description .product-description-img{margin-right:15px;cursor:pointer;}
.product-description p{}
	.product-description .product-description-img, .product-description p{display:table-cell;vertical-align:middle;padding:15px 5px;}
.site-footer{margin-top:30px;font-size:12px;}
.site-footer .footer-links a{color:#666;font-size:16px;}
.site-footer small{font-size:12px;}
.list-winners{}
.list-winners li:before{display:inline;content:'-';}
.list-faq{padding-left:20px;}
.list-faq a{color:#666;}
.img-competition-closing{text-align:center;margin-bottom: 10px;}
.img-competition-closing img{max-width:100%;}
.winner-text{font-size:13px;}

/* Products */
#ProductSlider{width:100%;position:relative;overflow:hidden;min-height:100px; margin-top:20px}
#ProductSlider .productSliderBox{width:100%;position:relative;padding:0;margin:0;display:none;}
	#ProductSlider.active .productSliderBox{display:block;}
#ProductSlider.loading{background-position:50% 50%;background-repeat:no-repeat;}
#ProductSlider ul{position:relative;padding:0;margin:0;}
#ProductSlider ul li{float:left;padding:0 5px 0 5px;margin:0;}
#ProductSlider ul li img{width:100%;}

#ProductRadios{margin-bottom:10px;text-align:center;}
#ProductRadios label{text-align:center;display:inline-block;min-width:70px;max-width:25%;padding:0px 5px;cursor:pointer;}
#ProductRadios label span{text-indent:-9999px;display:none;}
#ProductRadios label img{display:block;width:100%;}

#ProductSlider .btn-arrow{position:absolute;top:47%;text-indent:-9999em;border:none;background-color:transparent;width:40px;height:32px;padding:0 5px;overflow:visible;}
		#ProductSlider .btn-arrow:before, #ProductSlider .btn-arrow:after{content:' ';display:block;background-color:#e74c3d;width:4px;position:absolute;height:50%;transition:all 0.2s;}
		#ProductSlider .btn-arrow:before{top:0;}
		#ProductSlider .btn-arrow:after{top:38%;}
		#ProductSlider .btn-prev:before{transform:rotate(25deg);-webkit-transform:rotate(25deg);}
		#ProductSlider .btn-prev:after{transform:rotate(-25deg);-webkit-transform:rotate(-25deg);}
		#ProductSlider .btn-next:before{right:15px;transform:rotate(-25deg);-webkit-transform:rotate(-25deg);}
		#ProductSlider .btn-next:after{right:15px;transform:rotate(25deg);-webkit-transform:rotate(25deg);}
			#ProductSlider .btn-prev:hover:before{transform:rotate(35deg);-webkit-transform:rotate(35deg);}
			#ProductSlider .btn-prev:hover:after{transform:rotate(-35deg);-webkit-transform:rotate(-35deg);}
			#ProductSlider .btn-next:hover:before{transform:rotate(-35deg);-webkit-transform:rotate(-35deg);}
			#ProductSlider .btn-next:hover:after{transform:rotate(35deg);-webkit-transform:rotate(35deg);}
				#ProductSlider .btn-arrow:hover:after{top:33%;}
	#ProductSlider .btn-prev{left:10px;}
	#ProductSlider .btn-next{right:0px;}

/*Co Sponsorship*/
.co-sponsorship {margin-bottom:15px;}
.co-sponsorship span{display:inline-block;vertical-align: middle;height:100%;}
.co-sponsorship .helper{height:100%;}
.co-sponsorship .separator{height:60%;}
.co-sponsorship div{margin-bottom:5px;text-align:center;}
.co-sponsorship img{max-width:100%;max-height:100%;}
.co-sponsorship .left img{max-width:100px;}

/* Step text */
.step-text{margin-bottom:18px;}
.step-text.datashare-nz{margin-bottom:0;color: #e74c3d;font-size: 18px;}
.one-step-registration .step-two{margin-top:15px;}
.step-label{display:inline-block;padding: 5px 18px 5px 10px;background: url(../images/chevron.png) center right #e74c3d no-repeat;border-bottom-left-radius: 3px;border-top-left-radius: 3px;font-size:14px;color:#fff;max-height: 26px;overflow: hidden;margin-right:5px;line-height:1;overflow: hidden;vertical-align: middle;position:relative;top:-2px;}
.one-step-registration .step-text{font-weight:bold;color:#e74c3d;text-align:center;font-size:20px;text-transform:uppercase;}
.data-share-logos {margin:1rem 0 1.6rem 0;text-align: center;}
.data-share-logos img {max-height:34px;padding: 0 10px;}
.registration-separator{width: 150px;background-color: #465858;height: 4px;margin-top: 0;}

/* Agreement */
.agreement{text-align:center;padding: 10px;}
.agreement a{white-space: nowrap;}

/* Form */
.index-form{margin-left:-15px;}
.one-step-registration, .two-step-registration{margin-bottom:25px;}
.tiny-form{font-size:1em;margin:0;max-width:100%;}
.tiny-form.step-details{width:550px;margin:0 auto;}
.tiny-form .tiny-form-row{border:none;}
.tiny-form .tiny-form-icon{display:none;}
.tiny-form .tiny-form-helper{font-size:12px;position:relative;top:-10px;line-height:100%;}
.tiny-form .tiny-form-field{border:1px solid #b3b3b3;margin-bottom:10px;border-radius:3px;border-bottom-width:2px;background-color: #e6e6e6;background-image: url("../images/bgField.png");transition:all 0.3s;}
.tiny-form .tiny-form-label, .tiny-form .tiny-form-input, .tiny-form .tiny-form-span{padding:10px 10px 10px 10px;line-height:1.4;height:auto;font-size:16px;}
.tiny-form .tiny-form-span{display:inline-block;float:left;width:130px;position:absolute;color:#e74c3d;font-weight:bold;}
.tiny-form .tiny-form-label{padding-left:130px;}
.tiny-form .tiny-form-input{padding-left:130px;}
.tiny-form .tiny-form-field.filled .tiny-form-label .text-required{color:transparent;}

.tiny-form .tiny-form-field.has-error{border-color:#e74b3c;}
.tiny-form .tiny-form-row.focus .has-error .tiny-form-label, .tiny-form .tiny-form-row.incompleted .has-error .tiny-form-label, .tiny-form .tiny-form-row .has-error .tiny-form-icon{color:#bbb;}
.tiny-form .tiny-form-row.incompleted .filled.has-error .tiny-form-label{color:transparent;}
.tiny-form .tiny-form-row.incompleted .filled.has-error .tiny-form-input{color:#666;}

.tiny-form .errors{border:2px solid #e74b3c;background-color:transparent;border-radius:5px;margin-top:5px;padding:5px 10px;}
.tiny-form .errors i{display:none;}
.tiny-form .errors p{color:#e74b3c;margin:5px 0;}

.one-step-registration .tiny-form #field_submit {margin-top:10px;}
.tiny-form #field_submit{background-image: url(../images/BL-LP-Buttons.png);border:none;text-indent:-9999px;background-color:transparent;background-size:100% 100%;background-repeat:no-repeat;width:320px;height:70px;max-width:100%;margin:0 auto;}
.tiny-form.step-details #field_submit{background-image: url(../images/continueBtn.gif);}
.tiny-form.step-details .tiny-form-label-no .tiny-form-label, .tiny-form.step-details .tiny-form-label-no .tiny-form-input, .one-step-registration .tiny-form  .tiny-form-label-no .tiny-form-label, .one-step-registration .tiny-form .tiny-form-label-no .tiny-form-input{padding-left:10px;}

.tiny-form.step-details .tiny-form-input, .tiny-form.step-details .tiny-form-label{padding-left:100px;}

.tiny-form-address{margin-left:0px;}
.tiny-form-tel{margin-right:0px;}
.tiny-form-dob{margin-left:0px;}


.tiny-form .tiny-form-header {background-color: black; color: white; text-align: center; padding: 5px}
.tiny-form .tiny-form-header-text {font-size:1.6rem; font-weight:bold; color:#4bbedd;}
.tiny-form .tiny-form-header-text span{color: #26608a;}
.tiny-form .tiny-form-header-tnc {font-size:1.2rem; font-weight: 600; color:#4bbedd;}


/* sponser banner */
.sponser-banner-header {background-color: black; color: white; text-align: center; padding: 5px}
.sponser-banner-text {font-size:1.6rem; font-weight:bold; color: #26608a;}
.sponser-banner-text span {color: #4bbedd;}
.sponser-banner-tnc {font-size:1.2rem; font-weight: 600; color:#4bbedd;}



/* Prize description */
.banner-prize-description {color: #465858;font-family: 'Roboto', sans-serif;font-size: 25px;font-weight: 400;margin: 1em 10px 0.67em;}

/* Survey */
.survey-container{margin-bottom: 30px;padding-bottom: 40px;}

#SurveyForm {padding-bottom: 0px;}
#SurveyForm.survey-tpn {margin-left: 0; margin-right: 0;}
.survey-pagination>li{margin-right: 10px;width: 12px; height: 12px;}
.survey-pagination li::after{background-color: #f92672;}
.surveyForm .survey-type2 .survey-caption h4{color:#f00;}
#SurveyForm .survey-submit{background-color: rgba(231,75,61,1);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 4px;border-bottom: 3px #c03e31 solid;font-size: 40px;padding: 4px 35px;display: inline-block;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;color: #fff;text-transform: uppercase;}
#SurveyForm .survey-submit:hover{background-color: rgba(231,75,61,0.8);}
.site-footer-survey{background-color:#666;color:#fff;padding:15px;}
.surveyForm .survey-type1 .checkbox label, .surveyForm .survey-type1 .radio label{padding-left:0;}

.nearly-there {color:#465858;font-family: 'Roboto', sans-serif;font-size: 20px;font-weight: 500;text-align: center;margin-bottom: 5px;}
.survey-instructions {text-align: center;margin-bottom: 30px;}
.survey-completion {color: #f92672;font-weight: bold;font-size: 16px;text-align: center;margin-top: 10px;margin-bottom: 20px;}
.survey-disclosure {margin: 0; margin-top: 10px;}

.tpn-button:hover, .tpn-button-submit:hover, .tpn-answer-yes:hover, .tpn-answer-no:hover{
	color: #fff;
	text-decoration: none;
}
.tpn-zone-disabled {text-align: center;}

/* Thank you */
.thankyou-box{background-color:#e84c3d;color:#fff;padding:10px 30px;border-radius:15px;font-size:16px;margin:30px 50px;}
.thankyou-box h1{margin:0;}

/* emailconfirmation */
.form-doi{font-size:1.3em;}
.form-doi-left{font-weight:bold;}
.form-doi-right i{}
.form-doi-right .btn i.icon-facebook{font-size:1.2em;left:0px;top:0px;float:none;}
.form-doi-right .btn-share, .form-doi-right .btn-share:hover{background-color:#2880b8;}

/* Responsive */
@media (max-width: 768px){
	ul.tiles li{display:block;}
	.text-title{font-size:48px;}
	.index-form{margin-left:0;}
	.tiny-form{margin:0 auto;}
	.slider-column{margin:0;}
	#ProductSlider ul li{padding-left:0;}
	.thankyou-box{margin:30px 0;}

.product-description{}
.product-description li{display:table;width:100%;}
	.product-description .product-description-img, .product-description p{display:block;text-align:center;float:none!important;margin:0 auto;}
	.product-description li:first-child::after{background-image: url(../images/line.png);}

	.data-share-logos img {max-height:36px;padding: 0 14px;}

}

@media (min-width: 350px){
	.step-text{text-align:center;}
	.one-step-registration .img-competition-closing img{max-width:320px;}
}

@media (min-width: 768px){
	header{padding-left: 45px;text-align: left;}
	.banner-prize-description{font-size: 30px;}
	.step-text.datashare-nz{padding-left: 105px;}
	.datashare-nz .step-label{margin-left: -101px;}
	.two-step-registration .img-competition-closing{margin-bottom: 40px;}
	.tiny-form-address{margin-left:10px;}
	.tiny-form-tel{margin-right:-10px;}
	.tiny-form-dob{margin-left:-10px;}
	.home-bonus-entries{text-align:center;}
	.co-sponsorship{margin-left: 50px; margin-right: 50px;margin-bottom: 20px;}
	.co-sponsorship div{margin-bottom:0;vertical-align:middle;height:83px;}
	.co-sponsorship .separator{border-right: 1px solid #aaa;margin-left:43px;}
	.co-sponsorship .left{float:left;width:30%;text-align:left;}
	.co-sponsorship .right{float:right;width:70%;text-align:right;}
	.survey-container{box-shadow: 0 0 10px 0 rgba(0,0,0,.25);padding: 15px 25px 40px 25px;}
}

@media (min-width: 992px){
	.step-text{text-align:left;}
	.co-sponsorship{margin-left: 10px; margin-right: 10px;margin-bottom:0;}
	.co-sponsorship div{height:65px;}
	.co-sponsorship .separator{margin-left:22px;height: 70%;}
	.co-sponsorship .left{float:left;width:25%;;}
	.co-sponsorship .right{float:right;width:71%;}
}
